html,
body {
  margin: 0;
  padding: 0;
}

#map {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
}

#selectContainer {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  padding: 11px 0;
}

#countrySelect {
  width: 200px;
  margin: 0 auto;
}

#forecastTable div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#forecastTable img {
  width: 50px;
}

.news-image {
  vertical-align: middle;
  text-align: center;
}

table td {
  padding: 10px;
}

#loader {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.7;
  color: black;
  background-color: white;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 50px;
  z-index: 10000;
}

.modal-loader {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  overflow: hidden;
  opacity: 0.7;
  background-color: white;
}

.flash {
  animation: flashing 0.5s linear infinite;
}

@keyframes flashing {
  50% {
    opacity: 0;
  }
}
